<script>









$(document).ready(function() {
    $('#displaycampus-created').html(
        '<center><<center><i class="fa fa-spinner fa-spin fs-3 text-primary"></i></center>'
    );
    var UserID = "<?php echo $UserID; ?>";
     var UserType = $('#user_type_holder').val();
     var institution = $('#institutionid_header').val();
      
      
   

    $.ajax({

        type: "POST",
        url: "../../controller/scripts/admin/displayschool-campus.php",
        data: {
            UserID: UserID,
            UserType: UserType,
            institution:institution
            
            
        },

        success: function(result) {
            $('#displaycampus-created').html(result);
            var userrole = (result);


            var confirmationame = $('#confirmschoolfor-owner').val();



            $('#pros-displaystepmsg-modal').modal('show');


        }
    });



});




  $('body').on('click','.prosloadinstitutionbtn', function(){

                var prosloadcampusID = $(this).data('id');
                $('#prosloadquestionsettingcampusid').val(prosloadcampusID);

                var campusID = $(this).data('id');

                // Get the current URL
                var currentURL = window.location.href;

                // Append the campusID to the URL
                var newURL = currentURL + '?campusID=' + campusID;

                // Set the modal's target URL
                $('#prosloadset-configurationhere').attr('data-url', newURL);

     });





 $('body').on('click','.prosgeneralcliklinkhere', function(){

                    var proscampusID = $('#prosloadquestionsettingcampusid').val();
                    var sectstage = $(this).data('step');
        
                    
        
        
                    if(sectstage == 'section')
                    {
        
                        var prosdefaulturl = '../../admin/section?camp=' + proscampusID;
                         window.location.href = prosdefaulturl;
        
                    }else if(sectstage == 'term')
                    {
                        var prosdefaulturl = '../../admin/term?camp=' + proscampusID;
                         window.location.href = prosdefaulturl;
        
                    }else if(sectstage == 'logo')
                    {
                        
        
        
                        var prosdefaulturl = '../../admin/logo?camp=' + proscampusID + '&tabrel=logo';
                        window.location.href = prosdefaulturl;
        
                       
                    }else if(sectstage == 'loginbg')
                    {
        
        
                                    var prosdefaulturl = '../../admin/logo?camp=' + proscampusID + '&tabrel=lbg';
                                    window.location.href = prosdefaulturl;
        
        
                    }else if(sectstage == 'class')
                    {
                        
                                     var prosdefaulturl = '../../admin/academics?camp=' + proscampusID;
                                     window.location.href = prosdefaulturl;
        
                        
                    }else if(sectstage == 'subject')
                    {
                        
                         var prosdefaulturl = '../../admin/academics?camp=' + proscampusID;
                            window.location.href = prosdefaulturl;
        
                    }
        
           
                    
        
        
        
        
        
            
        
        // 
     });








</script>













